en:
  faker:
    source:
      hello_world:
        ruby: "puts 'Hello World!'"
        javascript: "alert('Hello World!');"
      print:
        ruby: "puts 'faker_string_to_print'"
        javascript: "console.log('faker_string_to_print');"
      print_1_to_10:
        ruby: "
              (1..10).each { |i| puts i }"
        javascript: "
              for (let i=0; i<10; i++) {
                console.log(i);
              }"
